Publishing details

Changelog

libproxy (0.4.7-0ubuntu4) precise; urgency=low

  * Re-enable webkit pacrunner and build it into its own module package
    (adding a patch to the upstream build system required to achieve this).
    (LP: #934088)
  * Build with webkit3.
 -- Iain Lane <email address hidden>   Fri, 17 Feb 2012 10:10:45 +0000

Available diffs

Builds

Built packages

Package files